{
  ahcpd = {
    version = "0.53-r3";
    filename = "ahcpd-0.53-r3.apk";
    depends = [
      "ip"
      "libc"
      "librt"
    ];
    provides = [ "ahcpd-any" ];
    sha256 = "86de511143ee61a1fc5af042f7cebcee6596bfe541a481e58e558be2e8eab5de";
  };
  babel-pinger = {
    version = "0.1-r1";
    filename = "babel-pinger-0.1-r1.apk";
    depends = [
      "libc"
      "librt"
    ];
    provides = [ "babel-pinger-any" ];
    sha256 = "dc8f8fde34e5daefce453f0b169dd6afa2290b31b2f2317fbb471f69ada9e32e";
  };
  cjdns = {
    version = "21.1-r6";
    filename = "cjdns-21.1-r6.apk";
    depends = [
      "dkjson"
      "kmod-tun"
      "libc"
      "libnl-tiny1"
      "libpthread"
      "librt"
      "libuci-lua"
      "lua-bencode"
      "lua-sha2"
      "luasocket"
    ];
    provides = [ "cjdns-any" ];
    sha256 = "cada4a94b0dcad46590c2c288543b94aa2ca9eb77ff579f0755370196c44abc9";
  };
  cjdns-tests = {
    version = "21.1-r6";
    filename = "cjdns-tests-21.1-r6.apk";
    depends = [
      "libc"
      "libpthread"
      "librt"
    ];
    provides = [ "cjdns-tests-any" ];
    sha256 = "f8415dfaaa45f0e834d61e163483c3c16245ec72d361c5315642b5a0249702d0";
  };
  luci-app-cjdns = {
    version = "1.3-r9";
    filename = "luci-app-cjdns-1.3-r9.apk";
    depends = [
      "cjdns"
      "libc"
      "luci-base"
      "luci-compat"
    ];
    provides = [ "luci-app-cjdns-any" ];
    sha256 = "f48b04800f12bf9401a78e1e3b1f73dbf445e60fbdf5d01e4bad0f4289852c8e";
  };
  naywatch = {
    version = "1-r8";
    filename = "naywatch-1-r8.apk";
    depends = [
      "libc"
      "owipcalc"
    ];
    provides = [ "naywatch-any" ];
    sha256 = "4f19c50c708f41394c1a1eb8e9bed338277a426c802113d7493d7ef42601962b";
  };
  ndppd = {
    version = "0.2.6-r1";
    filename = "ndppd-0.2.6-r1.apk";
    depends = [
      "libc"
      "libstdcpp6"
    ];
    provides = [ "ndppd-any" ];
    sha256 = "391613ad6a24f10bfd8ef456b8f7dd6782a599e1df92171b4e21ba4b7ff48035";
  };
  ohybridproxy = {
    version = "2020.05.22~0dfef1eb-r3";
    filename = "ohybridproxy-2020.05.22~0dfef1eb-r3.apk";
    depends = [
      "libc"
      "libubox20260721"
      "mdnsd"
    ];
    provides = [ "ohybridproxy-any" ];
    sha256 = "9e6cf03c0471eafeeb8b122df313a89c408d466cca84a0f9062c449ff7c4838e";
  };
  pimbd = {
    version = "2018.06.19~dbf4e591-r5";
    filename = "pimbd-2018.06.19~dbf4e591-r5.apk";
    depends = [
      "libc"
      "netifd"
    ];
    provides = [ "pimbd-any" ];
    sha256 = "4765a2860358411d195a9f940a4d5c6555358b2819501bb66906f720ebd72c3f";
  };
  prince = {
    version = "0.4-r3";
    filename = "prince-0.4-r3.apk";
    depends = [
      "libc"
      "libjson-c5"
      "libpthread"
    ];
    provides = [ "prince-any" ];
    sha256 = "bce10b5bbd70ce0f56ad90e075c18920755a66eaa217ea99883a5acb2e664f61";
  };
  vis = {
    version = "2013.04.07~7710cce4-r10";
    filename = "vis-2013.04.07~7710cce4-r10.apk";
    depends = [
      "libc"
      "libpthread"
    ];
    provides = [ "vis-any" ];
    sha256 = "ddde2830fcc3028a00ebb3c9fc7f1966e6bf268fdbbd64c1161f6e966c350cb1";
  };
  zonestitcher = {
    version = "2020.05.22~0dfef1eb-r3";
    filename = "zonestitcher-2020.05.22~0dfef1eb-r3.apk";
    depends = [
      "libc"
      "libubox20260721"
    ];
    provides = [ "zonestitcher-any" ];
    sha256 = "1de212f71688f35dcd411682ada099b14c6fd5bd3f25582ae547913d684e72eb";
  };
}
